Sorry IE6.0…

ie6compare

I’m so tempted to blast IE6 users in the face for accessing my sites with such a deprecated browser…

If you want, do the following:

  1. Open header.php
  2. Put this code anywhere between the <head> and </head> tags:

    <!–[if lte IE 6]>
    <STYLE>@;/*
    <![endif]–>

  3. Laugh as any IE6 users who try to read your blog will have insta-crash.
  4. Smile.

What are you doing to enhance web browsing standards today?

;)